.button__achievement__nav {
    display: flex;
    flex-direction: column;
    width: 73px;
    height: 35px;
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    background-color: rgb(38,57,97);
    border-left:  solid 1px rgb(107, 141, 214);
    border-right:  solid 1px black;
    border-radius: 4px;
}
.button__achievement__nav--default {
    display: flex;
    flex-direction: column;
    width: 96px;
    height: 35px;
    background: linear-gradient(rgb(77, 104, 160),rgba(88, 119, 184, 0.8));
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    border-left:  solid 2px rgb(107, 141, 214);
    border-right:  solid 2px rgb(130, 148, 187);
    box-shadow: 0 1px 0 rgba(130, 141, 214,1) inset, 
    0 2px 0 rgba(120, 141, 214, 0.8) inset, 
    0 3px 0 rgba(115, 141, 214,0.6) inset, 
    0 4px 0 rgba(110, 141, 214,.4) inset, 
    0 5px 0 rgba(107, 141, 214,0.2) inset;
}
.button__achievement__nav--focus {
    display: flex;
    flex-direction: column;
    width: 96px;
    height: 35px;
    background: linear-gradient(rgb(77, 104, 160),rgba(88, 119, 184, 0.8));
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    border-left:  solid 2px rgb(107, 141, 214);
    border-right:  solid 2px rgb(130, 148, 187);
    box-shadow: 0 1px 0 rgba(130, 141, 214,1) inset, 
    0 2px 0 rgba(120, 141, 214, 0.8) inset, 
    0 3px 0 rgba(115, 141, 214,0.6) inset, 
    0 4px 0 rgba(110, 141, 214,.4) inset, 
    0 5px 0 rgba(107, 141, 214,0.2) inset;
}
.button__achievement__nav--prevFocus {
    display: flex;
    flex-direction: column;
    width: 73px;
    height: 35px;
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    background-color: rgb(38,57,97);
    border-left:  solid 1px rgb(107, 141, 214);
    border-right:  solid 1px black;
    border-radius: 4px;
}